JPI Modula v3, Should I upgrade? 
Author Message
 JPI Modula v3, Should I upgrade?

     I was wondering if somebody could give me a reason to
upgrade from JPI TopSpeed Modula-2 v2 to v3.  I initially bought
their v1.17 and de{*filter*} at the academic discount.  I loved it
and I still think it is an excellent compiler.  When version 2
came out I upgraded to the extended edition.  I think everybody has
heard about v2.

     My problem is that JPI wants $126 to upgrade and I feel like
I am about to throw good money after bad.  After v2 I don't have
much faith in what JPI says about their products.  I have three
options, feel like a fool and upgrade.  Not upgrade and loose all
the money I have already spent, or upgrade and sell the
unregistered package.  I am mad as hell at these people and I
don't want to waste my money like I did before.

William E. Williams



Tue, 16 Nov 1993 02:59:17 GMT  
 JPI Modula v3, Should I upgrade?

Quote:

>      My problem is that JPI wants $126 to upgrade and I feel like
> I am about to throw good money after bad.  After v2 I don't have
> much faith in what JPI says about their products.  I have three
> options, feel like a fool and upgrade.  Not upgrade and loose all
> the money I have already spent, or upgrade and sell the
> unregistered package.  I am mad as hell at these people and I
> don't want to waste my money like I did before.

Supposedly, JPI sent free upgrade certificates to all individuals who purchased
or upgraded from version 1 to version 2.  You should contact them for details
at 1-800-543-5202.

--
George Thiruvathukal

Laboratory for Parallel Computing and Languages
Illinois Institute of Technology
Chicago



Sat, 20 Nov 1993 01:16:21 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. windows DLLs, using JPI Modula V3

2. JPI MODULA V3, SHOULD I UPGRA

3. JPI TopSpeed Modula-2 upgrade to 2.0

4. JPI TopSpeed Modula-2 upgrade to 2.0

5. JPI TopSpeed V3.0 + Windows V3.0

6. Not JPI, Was: Modula-2 and Modula-3

7. Floating-point in interrupt routines, JPI M2 V3.

8. JPI v3 and OS/2 BIND

9. XTD lib JPI M2 v3.1

10. JPI V3 multi-processing in small model

11. Jpi V3.01 crashed.

12. JPI V3.01 crashed.

 

 
Powered by phpBB® Forum Software